.column_first_sidebar {
	PADDING-RIGHT: 7px; PADDING-LEFT: 1px; BACKGROUND: url(img/FW_sombra_collapse.gif) no-repeat right bottom; PADDING-BOTTOM: 8px; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
 HTML .column_first_sidebar {
	OVERFLOW: hidden
}
#destaquem {
	MARGIN-BOTTOM: 0px; POSITION: relative; HEIGHT: auto
}
DIV.box {
	HEIGHT: auto; BACKGROUND-COLOR: #ffffff
}
DIV.box UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.FW_titol_dest {
	BACKGROUND: url(img/bg-blc-right-top-left.gif) no-repeat; MARGIN: 0px 0px 0px -1px
}
.FW_titol_dest SPAN {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; BACKGROUND: url(img/bg-blc-right-top-right.gif) no-repeat right 50%; FLOAT: right; PADDING-BOTTOM: 0px; MARGIN: 0px -5px 0px 0px; WIDTH: 20px; PADDING-TOP: 0px; HEIGHT: 23px
}
.FW_titol_dest P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; FONT-WEIGHT: lighter; FONT-SIZE: 18px; PADDING-BOTTOM: 15px; COLOR: #3e3e3e; PADDING-TOP: 8px
}
 HTML .FW_titol_dest {
	BORDER-RIGHT: #fff 1px solid; BACKGROUND: url(img/FW_destacatsDinamic_TopLeft.jpg) no-repeat left top; MARGIN: 0px -2px 0px -1px; HEIGHT: 23px
}
 HTML .FW_titol_dest SPAN {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; BACKGROUND: url(img/FW_destacatsDinamic_TopRight_IE.gif) no-repeat right top; FLOAT: right; PADDING-BOTTOM: 0px; MARGIN: 0px -2px 0px 0px; WIDTH: 20px; PADDING-TOP: 0px; HEIGHT: 0px
}
 HTML .FW_titol_dest P {
	FONT-WEIGHT: bold; FONT-SIZE: 1.15em; COLOR: #ffffff; HEIGHT: 5px
}
UNKNOWN {
	DISPLAY: block; BACKGROUND: url(img/FW_destacatsDinamic_TopLeft.jpg) no-repeat left top; LEFT: 0px; WIDTH: 100.3%; POSITION: relative; HEIGHT: 100%
}
UNKNOWN {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FONT-SIZE: 2em; BACKGROUND: url(img/FW_destacatsDinamic_TopRight_IE.gif) no-repeat right top; PADDING-BOTTOM: 0px; MARGIN: 0px -2px 0px 0px; WIDTH: 20px; PADDING-TOP: 0px; HEIGHT: 100%
}
UNKNOWN {
	FONT-WEIGHT: bold; FONT-SIZE: 1.15em; COLOR: #ffffff
}
.box UL#menu_container {
	MARGIN-TOP: -9px
}
 HTML .box UL#menu_container {
	MARGIN-TOP: 3px
}
UNKNOWN {
	MARGIN-TOP: 3px
}
.FW_peu_destESQ {
	BACKGROUND: url(img/FW_destacatsDinamic_BottomLeft.gif) no-repeat left bottom; LEFT: -1px; FLOAT: left; WIDTH: 7px; BOTTOM: 6px; POSITION: relative; HEIGHT: 7px
}
 HTML .FW_peu_destESQ {
	BOTTOM: 16px
}
.FW_peu_destDRETA {
	RIGHT: -1px; BACKGROUND: url(img/FW_destacatsDinamic_BottomRight.gif) no-repeat right bottom; FLOAT: right; WIDTH: 7px; BOTTOM: 6px; POSITION: relative; HEIGHT: 7px
}
 HTML .FW_peu_destDRETA {
	BOTTOM: 16px
}
DIV.drawer-handle {
	BORDER-TOP: #b4b4b4 1px dashed; FONT-WEIGHT: bold; FONT-SIZE: 0.97em; MIN-HEIGHT: 23px; BACKGROUND: url(img/FW_destacatsDinamic_FletxaGris.gif) no-repeat right top; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 100%! important; CURSOR: default; COLOR: #333333; PADDING-TOP: 2px
}
 HTML DIV.drawer-handle {
	HEIGHT: 26px! important
}
DIV.last {
	BORDER-BOTTOM-WIDTH: 0px! important
}
DIV.selected {
	BORDER-BOTTOM-WIDTH: 0px! important
}
DIV.selected {
	BACKGROUND: url(img/FW_destacatsDinamic_FletxaBlanca.gif) #ac2115 no-repeat right top; COLOR: #ffffff
}
DIV.drawer-content {
	BACKGROUND-COLOR: #ffffff
}
DIV.drawer-handle SPAN {
	PADDING-RIGHT: 20px; DISPLAY: block; PADDING-LEFT: 7px; PADDING-BOTTOM: 7px; PADDING-TOP: 0px; HEIGHT: 100%
}
DIV.selected A {
	PADDING-RIGHT: 20px; DISPLAY: block; PADDING-LEFT: 7px; PADDING-BOTTOM: 7px; COLOR: #ffffff! important; PADDING-TOP: 0px; HEIGHT: 100%; TEXT-DECORATION: none
}
DIV.selected A:visited {
	PADDING-RIGHT: 20px; DISPLAY: block; PADDING-LEFT: 7px; PADDING-BOTTOM: 7px; COLOR: #ffffff! important; PADDING-TOP: 0px; HEIGHT: 100%; TEXT-DECORATION: none
}
DIV.selected A:hover {
	PADDING-RIGHT: 20px; DISPLAY: block; PADDING-LEFT: 7px; PADDING-BOTTOM: 7px; COLOR: #ffffff! important; PADDING-TOP: 0px; HEIGHT: 100%; TEXT-DECORATION: none
}
DIV.drawer-handle A {
	PADDING-RIGHT: 20px; DISPLAY: block; PADDING-LEFT: 7px; PADDING-BOTTOM: 7px; COLOR: #333333; PADDING-TOP: 0px; HEIGHT: 100%; TEXT-DECORATION: none
}
DIV.drawer-handle A:visited {
	PADDING-RIGHT: 20px; DISPLAY: block; PADDING-LEFT: 7px; PADDING-BOTTOM: 7px; COLOR: #333333; PADDING-TOP: 0px; HEIGHT: 100%; TEXT-DECORATION: none
}
DIV.drawer-handle A:hover {
	PADDING-RIGHT: 20px; DISPLAY: block; PADDING-LEFT: 7px; PADDING-BOTTOM: 7px; COLOR: #333333; PADDING-TOP: 0px; HEIGHT: 100%; TEXT-DECORATION: none
}
 HTML DIV.drawer-handle A {
	PADDING-BOTTOM: 0px! important
}
DIV.drawer-handle DIV {
	MARGIN-LEFT: 8px; MARGIN-RIGHT: 8px
}
DIV.drawer-content {
	PADDING-RIGHT: 0em; PADDING-LEFT: 0em; PADDING-BOTTOM: 0em; MARGIN: 0px; PADDING-TOP: 0em
}
DIV.drawer-content UL LI P {
	PADDING-RIGHT: 0.6em; PADDING-LEFT: 0.6em; FONT-WEIGHT: normal; FONT-SIZE: 1em; PADDING-BOTTOM: 0em; MARGIN: 0px; COLOR: #4d4d4d; PADDING-TOP: 0em
}
DIV.drawer-content UL LI P A {
	COLOR: #ac2115; TEXT-DECORATION: none
}
UL.linkar LI {
	PADDING-LEFT: 15px; BACKGROUND: url(img/bullet_alt_.gif) no-repeat left 6px; MARGIN-LEFT: 0.6em
}
 HTML UL.linkar LI {
	MARGIN: 2px 0px 2px 0.6em
}
UL.linkar LI A {
	FONT-WEIGHT: normal; COLOR: #ac2115; TEXT-DECORATION: none
}
.FW_fFons_Ratllat UL LI A {
	FONT-WEIGHT: normal; COLOR: #ac2115; TEXT-DECORATION: none
}
.FW_sQuadre_relacionatsM UL LI A {
	FONT-WEIGHT: normal; COLOR: #ac2115; TEXT-DECORATION: none
}
UL.linkar LI A {
	FONT-WEIGHT: normal; COLOR: #ac2115; TEXT-DECORATION: none
}
.FW_fFons_Ratllat_OrgResponsable UL LI A {
	FONT-WEIGHT: normal; COLOR: #ac2115; TEXT-DECORATION: none
}
.FW_sQuadre_relacionatsM UL LI A {
	FONT-WEIGHT: normal; COLOR: #ac2115; TEXT-DECORATION: none
}
UL.linkar LI A:hover {
	TEXT-DECORATION: underline
}
DIV.drawer-content UL LI P A:hover {
	TEXT-DECORATION: underline
}
.FW_fFons_Ratllat UL LI A:hover {
	TEXT-DECORATION: underline
}
.FW_sQuadre_relacionatsM UL LI A:hover {
	TEXT-DECORATION: underline
}
#banner_1 .drawer-handle {
	BORDER-TOP: #b4b4b4 1px dotted
}
